Subject: Re: MHC Paper Folder Invoice
From: Tim Henley <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 6 May 2013 19:11:46 +0000

You're very welcome! If you or anyone you know are interested in a shrink wrapping machine or paper scoring/perforation machine let me know. Regarding the table...we're using that to hold another paper folder we have at MHC. A new one can be picked up online from Sam's Club for $200 (http://www.samsclub.com/sams/search/searchResults.jsp?searchCategoryId=all&searchTerm=Seville+Workbench+&fromHome=no&_requestid=121027).

Best,
Tim Henley

Community Manager

--

Mount Hope Church
202 South Creyts Rd.
Lansing, MI 48917
517-327-4673 x5781

Seek the Kingdom of God above all else, and live righteously, and he will give you everything you need. —Matthew 6:33

On May 6, 2013, at 3:00 PM, Michael B <[email-masked]<mailto:[email-masked]>>
 wrote:

Hey Tim.
I just wanted to thank you (and Dave Johnson) for assisting us on obtaining the folder.  I believe it will be useful for us for years to come.  Much appreciated! 
Thank you,
Michael Bishop
LLPS

From: Tim Henley<mailto:[email-masked]>
Sent: Wednesday, May 01, 2013 8:03 PM
To: [email-masked]<mailto:[email-masked]>
Subject: MHC Paper Folder Invoice

Good afternoon Mike,

I've attached the invoice for the paper folder per your request. Feel free to stop in tomorrow to pick-up the unit.